Name: bullet_robotics
Description: Bullet extras that include several utilities for robotics including a urdf parser
Requires: bullet
Version: 2.89
Libs: -L/usr/pkg/lib -lBulletRobotics
Cflags:  -I/usr/pkg/include/bullet -I/usr/pkg/include/bullet_robotics
